Subject: RE: ls Problem

From: "Roger A. Hanke" <[email-masked]>
Date: Fri, 28 Feb 1997 09:37:35 -0500

To answer the easier question on why the difference between ls 
and ls -l behavior. ls functionality is built in to wuftpd. only when you
pass additional arguments does it actually end up invoking /bin/ls.
	Roger Hanke

> Hi Everybody,
> 
> I installed wu_ftp on a Solaris 2.5 platform. and Everything is working
> fine except the 'ls' command (it displays part of the filenames and some
> weird data) ...